"entity.TaggableObject"             = "Objeto etiquetable";

// Tags can be added to all major objects in Merlin (Activities, Resources, Assignments and Attachments).
// The "Tags" column can be added to all main tables and the inspector shows them on the "User-Defined" tab.
"METaggableObject.property.tags"                = "Etiquetas";
"METaggableObject.property.tags.description"    = "«Etiquetas» contiene identificadores predefinidos y autodefinidos para los objetos.";

// These are the names of the default tags when a new project is created
"tag.draft"                         = "Borrador";
"tag.proposal"                      = "Propuesta";
"tag.discussion"                    = "Discusión";
"tag.decision"                      = "Decisión";